prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tracker-miner
Description: A library to develop tracker data miners
Version: 1.8.0
Requires: glib-2.0 gio-2.0 tracker-sparql-1.0
Requires.priv: libmediaart-2.0
Libs: -L${libdir} -ltracker-miner-1.0
Cflags: -I${includedir}/tracker-1.0
